IYT(1)

NAME
iyt - iyt - Tools for Interactive Computing with yt and Python

DESCRIPTION
usage: iyt [-h] [--config CONFIG] [--paste] [--paste-detailed] [--detailed]

    [--rpdb] [--parallel]

yt command line arguments

  optional arguments:

-h, --help
    show this help message and exit

--config CONFIG
    Set configuration option, in the form param=value

--paste
    Paste traceback to paste.yt-project.org

--paste-detailed
    Paste a detailed traceback with local variables to paste .yt-project.org

--detailed
    Display detailed traceback.

--rpdb
    Enable remote pdb interaction (for parallel debugging).

--parallel
    Run in MPI-parallel mode (must be launched as an MPI task)

SEE ALSO
The full documentation for iyt is maintained as a Texinfo manual. If the info and iyt programs are properly installed at your site, the command

    info iyt

should give you access to the complete manual.